



jupyter notebook -h
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter nbextension -h
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter serverextension -h
IF %ERRORLEVEL% NEQ 0 exit 1
jupyter bundlerextension -h
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
